.nav
{
	position: fixed;
	width: 20%;
}
.contenu
{
	position: absolute;
	width: 50%;
	left: 21%;
	margin-right: 10px;
}
.sidebar
{
	position: fixed;
	width: 22%;
	right: 5%;
}
p
{
	text-align: justify;
}
#yel
{
	color: orange;
}
.cercle
{
	list-style-type: circle;
}